/*
 --------------------------------------
 - Version 1 20082012
 - Author: Pixel Squared
 - Client: Abergele Insurance LTD
 ----------------------------------------
 COLORS
 
 Red - #a9112c
 Purple - #810040
 Taupe - #e8d9bb
 Peach - #fbe7c4
 Light grey - #b8b19f
 Dark grey - #6d6f71
 White
 Black

 ---------------------------------------
 */

/* notes:  */

*{
	margin: 0;
	padding: 0;
}


body {
	background-color: #fff;
	background-image: url('images/strip.gif'); 
	background-repeat: repeat-x;
	color: #6d6f71;
	font-family: helvetica;
}


/*
-----------------------------------------------------------------------------------------------------------------------------------------------
Main containers
-----------------------------------------------------------------------------------------------------------------------------------------------
*/

#wrapper{
	margin: auto;
	width: 1024px;
	background-color: white;
	border-left: 1px solid #ccc; /* border slightly darker than drop shadow for more definition */
	border-rightt: 1px solid #ccc; /* border slightly darker than drop shadow for more definition */
	background: #fff;
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.8); /* styles for drop shadow - works in all browsers */
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
	padding: 30px 50px 3px 50px;
}

#header{
	width: 1024px;
	height: 105px;
	background-image: url('images/backstrip.gif'); 
	background-repeat: no-repeat;
}

#logocontain{
	float: left;
}

#contactinfo{
	float: right;
	padding: 10px 70px 0 0;
	text-align: right;
}

#contactinfo h1{
	font-family: Garamond;
	font-size: 1.35em;
	padding-bottom: 1px;
	color: #a9112c;
	font-weight: normal;
}

#contentcontain{
	padding-top: 40px;
}


#leftcol-index{
	float: left;
	width: 450px;
}

#rightcol-index{
	float: right;
	width: 560px;
	background-image: url('images/bigA.gif'); 
	background-repeat: no-repeat;
}

#leftcol-contentpage{
	float: left;
	width: 350px;
}

#rightcol-contentpage{
	float: right;
	width: 650px;
}

#bigAcontent{
	float: right;
	width: 650px;
	background-image: url('images/bigA.gif'); 
	background-repeat: no-repeat;
}

#bigAcontact{
	float: left;
	width: 400px;
	background-image: url('images/bigA-contact.gif'); 
	background-repeat: no-repeat;
}

.border-right{
	border: 1px solid #810040; 
	padding: 2px; 
	display: inline-block;
	float: right;
}

.border-left{
	border: 1px solid #810040; 
	padding: 2px; 
	display: inline-block;
	float: left;
}

#left-img{
	padding: 5px 0 30px 0;
}

#newsbox{
	width: 298px;
	background-color: #a9112c;
	background-image: url('images/sidestrip.gif'); 
	background-repeat: no-repeat;
	padding: 20px 40px 20px 60px;
	font-size: 0.85em;
	font-family: helvetica;
	color: white;
}

#newsbox h1{
	color: white;
	font-size: 1.7em;
	font-weight: bold;
}

#newsbox a{
	text-decoration: none;
	color: white;
}

#newsbox a:hover{
	text-decoration: underline;
	color: white;
}

#newsbox-contentpage{
	width: 200px;
	background-color: #a9112c;
	background-image: url('images/sidestrip.gif'); 
	background-repeat: no-repeat;
	padding: 20px 40px 20px 60px;
	font-size: 0.85em;
	font-family: georgia;
	font-style: italic;
	color: white;
}

#newsbox-contentpage h1{
	color: white;
	font-size: 1.7em;
	font-weight: bold;
}

#newsbox-contentpage a{
	text-decoration: none;
	color: white;
}

#newsbox-contentpage a:hover{
	text-decoration: underline;
	color: white;
	font-family: georgia;
	font-style: italic;
}


#maincol{
	padding-top: 40px;
}

#footer{
	border-top: 1px solid #ccc;
	padding-top: 60px;
	margin-top: 60px;
	color: #b8b19f;
	padding-bottom: 40px;
}

#footer p{
	
}

#footer1{
	width: 170px;
	float: left;
	margin-right: 30px;
}
#footer2{
	width:290px;
	float: left;
	margin-right: 30px;
}
#footer3{
	width: 350px;
	float: left;
	margin-right: 30px;
}
#footer4{
	width: 100px;
	float: right;
	text-align: right;
}

#left-menu{
	margin-bottom: 30px;
}

/*
------------------------------------------------------------------------------------------------------------------------------------
Home page boxes
---------------------------------------------------------------------------------------------------------------------------------------
*/

.box-border-left{
	border: 1px solid #810040; 
	padding: 2px; 
	display: inline-block;
	float: left;
	margin-right: 30px;
}

.box-border-right{
	border: 1px solid #810040; 
	padding: 2px; 
	display: inline-block;
	float: right;
}

#box1{
	background-image: url('images/pers.gif'); 
	background-repeat: repeat-x;
	width: 292px;
	padding: 160px 0 0 20px;
}

#box1 a{
	font-family: Garamond;
	font-size: 1.6em;
	padding-bottom: 12px;
	color: #a9112c;
	font-weight: normal;
	text-decoration: none;
}

#box1 a:hover{
	font-family: Garamond;
	font-size: 1.6em;
	padding-bottom: 12px;
	color: #a9112c;
	font-weight: normal;
	text-decoration: underline;
}

#box2{
	background-image: url('images/comm.gif'); 
	background-repeat: repeat-x;
	width: 292px;
	padding: 160px 0 0 20px;
}

#box2 a{
	font-family: Garamond;
	font-size: 1.6em;
	padding-bottom: 12px;
	color: #a9112c;
	font-weight: normal;
	text-decoration: none;
}

#box2 a:hover{
	font-family: Garamond;
	font-size: 1.6em;
	padding-bottom: 12px;
	color: #a9112c;
	font-weight: normal;
	text-decoration: underline;
}

#box3{
	background-image: url('images/caravan.gif'); 
	background-repeat: repeat-x;
	width: 292px;
	padding: 160px 0 0 20px;
}

#box3 a{
	font-family: Garamond;
	font-size: 1.6em;
	padding-bottom: 12px;
	color: #a9112c;
	font-weight: normal;
	text-decoration: none;
}

#box3 a:hover{
	font-family: Garamond;
	font-size: 1.6em;
	padding-bottom: 12px;
	color: #a9112c;
	font-weight: normal;
	text-decoration: underline;
}



/*
------------------------------------------------------------------------------------------------------------------------------------
Navigation
---------------------------------------------------------------------------------------------------------------------------------------
*/

#mainnav{
	width: 1024px;
	height: 29px;
	background-color: #a9112c;
}

ul#list-nav {
  list-style:none;
  padding:0;
  width:1024px
}

ul#list-nav li {
  display:inline
}

ul#list-nav li a {
  text-decoration:none;
  padding:2px 0;
  width:160px;
  background:#a9112c;
  color: white;
  float:left;
  text-align:center;
  font-family: Helvetica, arial;
  font-weight: normal;
  font-size: 0.9em;
  border-right: 1px solid #fbe7c4;

}

ul#list-nav li a:hover {
  background:#f6f1e5;
  color: #6d6f71;
}

ul#list-nav li.active a{
  background:#f6f1e5;
  color: #6d6f71;
}

ul#list-nav li.end a  {

  border: none;

}

ul#list-nav li.end-active a  {

  border: none;
	background:#f6f1e5;
  color: #6d6f71;
}

/*
------------------------------------------------------------------------------------------------------------------------------------
Left navigation
---------------------------------------------------------------------------------------------------------------------------------------
*/

#navigation {
	font-size: 0.9em; 
	width: 300px; 
	font-family: Helvetica;
}

#navigation ul {
	margin: 0px; 
	padding: 0px;
}

#navigation li {
	list-style: none;
} 

ul.top-level {
	background:#f6f1e5;
}

ul.top-level li {
 border-bottom: #fff solid;
 border-width: 1px;
}

#navigation a {
 color: #6d6f71;
 cursor: pointer;
 display: block;
 height: 28px;
 line-height: 28px;
 text-indent: 10px;
 text-decoration: none;
 width: 100%;
}
#navigation a:hover{
 text-decoration: none;
 color: white;
}

#navigation li:hover {
 background: #a9112c;
 position: relative;
 color: white;
}

.highlight{
	background: #a9112c;
 	position: relative;
 	color: white;
	 display: block;
 height: 28px;
 line-height: 28px;
 text-indent: 10px;
 text-decoration: none;
 width: 100%;
}


/*
------------------------------------------------------------------------------------------------------------------------------------
Global elements
---------------------------------------------------------------------------------------------------------------------------------------
*/

.clear{
	clear: both;
}

a{
	text-decoration: none;
	color: #a9112c;
}

a:hover{
	text-decoration: underline;
	color: #a9112c;
}

h1{
	font-family: Garamond;
	font-size: 1.6em;
	padding-bottom: 12px;
	color: #a9112c;
	font-weight: normal;
}

h2{
	font-family: Garamond;
	font-size: 1.3em;
	padding-bottom: 12px;
	color: #810040;
	font-weight: normal;
}

h3{
	font-family: Garamond;
	font-size: 1.3em;
	padding-bottom: 12px;
	color: #810040;
	font-weight: normal;
}

p{
	font-family: Helvetica, arial;
	font-size: 0.95em;
	line-height: 1.2em;
	padding-bottom: 15px;
}

hr{
	margin-bottom: 12px;
	color: #ccc;
}

img{
	display: block;
	border: 0;
}

ul{
	font-family: Garamond;
	font-size: 1.1em;
	line-height: 1.4em;
	list-type: circle;
	margin: 0 0 10px 40px;
}

.hr{
	border-bottom: 1px #ccc solid;
	margin-bottom: 20px;
	padding-top: 10px;
}

.left{
	float: left;
}

.right{
	float: right;
}
/*
---------------------------------------------------------------------------------------------------------------------------------------
Slideshow
---------------------------------------------------------------------------------------------------------------------------------------
*/



#slideshow {
    position:relative;
    height:530px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


/*
----------------------------------------------------------------------------------------------------------------------------------------
Ribbon box styles start here
-----------------------------------------------------------------------------------------------------------------------------------------
*/

/* main container for ribbon box */
#box{
	margin-top: 25px; /* push space between nav and box */
}

/* main container for ribbon box */
#box-right{
	float: right;
	margin-top: 25px; /* push space between nav and box */
}

/* RIBBON box styles START here */
/* code tutorial here http://www.pvmgarage.com/2010/01/how-to-create-depth-and-nice-3d-ribbons-only-using-css3/ */
div#container {
	width: 590px;
}

/* white box with rounded corners and drop shadow */
.bubble {
	clear: both;
	margin: 0px auto;
	width: 560px;
	border: 1px solid #ccc;
	/*
background: #fff; /* set the curved corners - not compatible with ie */
	-moz-border-radius: 10px;
  	-khtml-border-radius: 10px;
  	-webkit-border-radius: 10px;
*/
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.3); /* drop shadow - fully compatible */
  	-khtml-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);	
	position: relative; 
	z-index: 90; /* the stack order: displayed under ribbon rectangle (100) */
}

/* blue rectangle which sits behind h2 title */
.rectangle {
	background: #a9112c;
	height: 35px;
	width: 590px;
	position: relative;
	left:-15px;
	top: 15px;
	float: left;
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-khtml-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
	z-index: 100; /* the stack order: foreground */
}

/* h2 for the blue rectangle */
.rectangle h2 {
	font-size: 1.7em;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	text-align: left;
	padding: 2px 0 0 38px;
}

.triangle-l {
	border-color: transparent #810040 transparent transparent;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: -30px;
	top: 35px;
	z-index: -1; /* displayed under bubble */
}

.triangle-r {
	border-color: transparent transparent transparent #810040;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: 560px;
	top: 5px;
	z-index: -1; /* displayed under bubble */
}

/* main content area in bubble, diplays under blue rectangle */
.info {
	padding: 0 25px 15px 25px;
}

/* main content h2 in bubble */
.info h2 {
	font-size: 1.2em;
	font-weight: bold;
}

/* main content p in bubble */
.info p {
	padding-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.5em;
}

/* main content a links in bubble */
.info p a {
	color: #a9112c;
	text-decoration: none;
}

.info p a:hover {
	text-decoration: underline;
}
/* RIBBON styles END here */

/*
 * 
 * /*
-----------------------------------------------------------------------------------------------------------------------------------------------
Form styles
-----------------------------------------------------------------------------------------------------------------------------------------------
*/

/* input box styles - font colors and styles do not come through automatically from global styles */
input{
	color: #a9112c; /* set color to red */
    font-family: georgia; /* font family information not picked up from global styles */
	width: 250px; /* width set to align all form fields horizontally */
	border: 1px solid #ccc;
	height: 20px;
	margin-left: 20px;
}

/* input box styles - font colors and styles do not come through automatically from global styles */
.caravan{
	color: #a9112c; /* set color to red */
    font-family: georgia; /* font family information not picked up from global styles */
	width: 225px; /* width set to align all form fields horizontally */
	border: 1px solid #ccc;
	height: 20px;
	margin-left: 0;
}


/* submit button style - grey */
.submit{
	background-color: #ccc;
	color: #414143;
	cursor: pointer;  /* pointer to show the button function */
	font-weight: bold;
	margin-top: 10px;
	padding: 1px;
	width: 167px;
	height: 28px;
}

/* on hover submit button - hover to blue */
.submit:hover{
	background-color: #a9112c;
	color: white;
}
 */

